LomLib Mod for Minecraft 1.6.4/1.6.2/1.5.2

Posted by & filed under Mods.

VN:F [1.9.22_1171]
Rating: 4.5/5 (4 votes cast)



LomLib mod has come to the world of Minecraft as a tiny mod. It has come with Minecraft versions 1.6.4, 1.6.2 and 1.5.2. This mod accumulates some common functions and features that are to be often used in some other mods.

This mod is currently being used to make-

  • MechroMagiks
  • DivingGear
  • Equivalency
  • Craft Cards

Installation:

LomLib Mod for Minecraft 1.6.4/1.6.2/1.5.2, 4.5 out of 5 based on 4 ratings